# Uses of Enum Class
org.apache.sysds.hops.codegen.SpoofCompiler.RegisterAlloc

Packages that use SpoofCompiler.RegisterAlloc
Package
Description
org.apache.sysds.hops.codegen

## Uses of SpoofCompiler.RegisterAlloc in org.apache.sysds.hops.codegen

Fields in org.apache.sysds.hops.codegen declared as SpoofCompiler.RegisterAlloc
Modifier and Type
Field
Description
`static final SpoofCompiler.RegisterAlloc`
SpoofCompiler.`REG_ALLOC_POLICY`
Methods in org.apache.sysds.hops.codegen that return SpoofCompiler.RegisterAlloc
Modifier and Type
Method
Description
`static SpoofCompiler.RegisterAlloc`
SpoofCompiler.RegisterAlloc.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SpoofCompiler.RegisterAlloc[]`
SpoofCompiler.RegisterAlloc.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.